body {
    font-family: 'Montserrat', sans-serif;
    background-color: #101010;
    color: rgba(255, 255, 255, 0.856);
    font-size: 14px;
}

.text-baskerville {
    font-family: 'Libre Baskerville', serif;
}


@media (min-width: 1200px) {
    
    .container{
        max-width: 1200px;
    }
    
}


@media only screen and (max-width: 600px) {
    
  #customerReview .review {
        font-family: 'Libre Baskerville', serif;
        font-size: 1rem !important;
    }
}



/* Moblie Header */
.navbar-mobile {
    width: 100%;
    font-size: 0.90rem;
    color: white;
}

.call-action{
    background: #bb1f2e;
    padding: 10px 0 5px 0;
    border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}

.navbar-mobile a {
    text-decoration: none;
    color: white;
}

.navbar-mobile span {
    display: block;
}

.btn-menu i {
    font-size: 1rem;
    line-height: 1.5rem;
}

.btn-menu {
    background: #bb1f2e;
    color: white;
}

.btn-menu:active, .btn-menu:focus, .btn-menu:hover  {
    background: #bb1f2e;
    color: white;
}


/* Menu Mobile */

#mobileMenu.offcanvas-start {
    width: 80%;
    background: #1b1b1b;
    color: white;
}

#mobileMenu .offcanvas-header {
    background: #000;
}

#mobileMenu ul{
    padding: 0px;
    list-style: none;
}

#mobileMenu li{
    margin-bottom: 0.25em;
    font-size: 1.2rem;
}

#mobileMenu a{
    color:white;
}

#mobileMenu .btn-close{
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}


/* * */
header .logo{
    width: 100%;
    max-width: 150px;
}

.page-header {
    background-color: #000;
    padding: 60px 0;
    color: #d8b86a;
}

a:hover {  
    color: currentColor;

}

.info-box {
    border: 1px dashed white;
    border-radius: 0.1rem;
    padding: 10px;
}

#contactUs {
    padding: 80px 0;
}


#whyUS {
    padding: 80px 0;
    color: white;
}

#ourPhoto {
    padding: 120px 0;
    background-size: contain;
    background-position: center;
    background-attachment: fixed;
}

.image-box {
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    border: 5px solid #fff;
    outline: 1px solid #9a9898;
    margin: 5px;
    transition: all 1s;
}

#salonSanitation {
    padding: 80px 0;
}


#ourServices {
    padding: 40px 0 40px 0;
}

.service-box {
    border: 1px solid #dcdcdc;
    padding: 20px;
    cursor: pointer;
}

.service-box a {
    text-decoration: none;
    color: rgb(70, 70, 70);
}

.service-box a:hover {
    text-decoration: none;
    color: rgb(255, 255, 255);
}


#customerReview {
    padding: 100px 0;
    background-color: #000;
}

#customerReview .review {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.5rem;
}

#customerReview .customer-review {
   text-align: center;
}






.bg-black {
    background-color: #000;
}


/* Footer */


header {
    background-color: #0a0a0a;
    border-bottom: 2px solid #d8b86a;
}

footer {
    clear: both;
    background-color: #000;
    color: white;
    border-top: 1px #ffffff57 solid;
    padding: 70px 0 45px 0;
}

footer .divider {
    width: 100%;
    height: 1px;
    background-color: #ffffff3a;
    margin: 30px 0;
}

footer a {  
    color: currentColor;
    text-decoration: none;
    border-radius: 50rem;
}


.float-menu {
    position: fixed;
    right:  -4px;
    top: 30%;
    padding: 15px 10px;
    border-radius: 4px 0 0 4px;
}


.float-menu a {
    display: block;
    margin-bottom: 5px;
}

.btn-circle {
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 12px 0;
    font-size: 1rem;
    line-height: 1;
    border-radius: 50rem;

}


.gallery-image-box {
    cursor: pointer
}

/***/

.form-control {
    border-radius: 1px;
    background: whitesmoke;
    border: 0;
}

.custom-shape svg {
	display: block;
    height: 30px;
	fill: #3b2a4a;
	width: 100%;
}

.custom-shape-gray svg {
	display: block;
    height: 25px;
	fill: #3b2a4a;
	width: 100%;
    transform: rotate(180deg);
}


.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 30px;
    cursor: pointer;
 }
 

 .box-service {
     cursor: pointer;
 }

 a {
    text-decoration: none;
    color: currentColor;
 }
 
 
 .loadingv2 {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #292829;
    overflow-y: hidden;
    overflow-x: hidden;
    top: 0;
}
 
.loadingv2 .icon-loading {
    position: absolute;
    top: 35%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    user-select: none;
    opacity: 1;
}


.menu {
    padding: 10px;
}

.menu a {
    margin: 0 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.active::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #ffffff;

}


.menu a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height:1px;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.menu a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

.btn-gold {
    background: rgb(226,188,89);
    background: linear-gradient(90deg, rgba(226,188,89,1) 0%, rgba(193,166,42,1) 100%);
    border: rgb(226,188,89);
    color: black;
    line-height: 1.4rem;
    font-size: 0.85rem;
    font-weight: 500;
}

.btn-gold:hover {
    background: transparent;
    border: 1px solid rgb(226,188,89);
    color: rgb(226,188,89);
    line-height: 1.4rem;
    font-size: 0.85rem;
    font-weight: 500;
}

.btn-outline-gold {
    background: transparent;
    border: 1px solid rgb(226,188,89);
    color: rgb(226,188,89);
    line-height: 1.4rem;
    font-size: 0.85rem;
    font-weight: 500;
}

.btn-outline-gold:hover {
    background: rgb(226,188,89);
    background: linear-gradient(90deg, rgba(226,188,89,1) 0%, rgba(193,166,42,1) 100%);
    color: black;
    line-height: 1.4rem;
    font-size: 0.85rem;
    font-weight: 500;
}

.text-gold {
    color: rgb(226,188,89);
}

#galleryImageModal  .modal-body {
    padding: 0;
}

#galleryImageModal  .modal-content {
    background: transparent;
    border: 0;
}